#xy{width:950px; margin:0 auto;}

#apDiv1 {
	position: absolute;
	width: 200px;
	height: 160px;
	z-index: 1;
}

body{background-image:url(bj.jpg)}
#xy .tou1{background-image:url(index1.jpg);  height:92px;  position:relative;}
#xy .tou2{background-image:url(index2.jpg);  height:79px;  position:relative;}
#xy .tou3{background-image:url(index3.jpg);  height:128px;  position:relative;}
#xy .tou4{background-image:url(index_03.gif);  height:147px;  position:relative;}
#xy .xy01{background-image:url(index_02.jpg);  height:82px;  position:relative;} 
#xy .th11{background-image:url(index_11.jpg);  height:173px;  position:relative;} 
#xy .th13{background-image:url(index_13.jpg);  height:215px;  position:relative;} 
#xy .th33{background-image:url(index_33.jpg);  height:530px;  position:relative;} 
#xy .th35{background-image:url(index_35.jpg);  height:215px;  position:relative;} 


.t11{background-color:#D90702; height:500px; position:relative; }


.xy37 a{
	width: 418px;
	height: 59px;
	position: absolute;
	left: 45px;
	top: 6px;
}
.zt1{
	width: 522px;
	height: 105px;
	line-height: 24px;
	font-size: 14px;
	position: absolute;
	left: 386px;
	top: 24px;
	color: #FFFFFF
}

.zt2{
	width: 562px;
	height: 493px;
	line-height: 20px;
	font-size: 14px;
	position: absolute;
	left: 45px;
	top: 11px;
	line-height: 24px;
	color: #000;
}

.tc{ color:#900; font-weight:bold}

#gd{
	width: 850px;
	height: 177px;
	line-height: 24px;
	font-size: 14px;
	position: absolute;
	left: 12px;
	top: 17px;
	color: #FFFFFF
}

.zt3{
	width: 421px;
	height: 41px;
	line-height: 24px;
	font-size: 24px;
	position: absolute;
	font-weight:bold;
	left: 38px;
	top: 42px;
	color:#FF0;
}
.zt4{
	width: 232px;
	height: 35px;
	line-height: 24px;
	font-size: 30px;
	position: absolute;
	font-weight:bold;
	left: 685px;
	top: 10px;
	color:#FF0;
}
.zt41{
	width: 232px;
	height: 35px;
	line-height: 24px;
	font-size: 30px;
	position: absolute;
	font-weight:bold;
	left: 685px;
	top: 48px;
	color:#FF0;
}
.zt42{
	width: 232px;
	height: 35px;
	line-height: 24px;
	font-size: 30px;
	position: absolute;
	font-weight:bold;
	left: 685px;
	top: 82px;
	color:#FF0;
}
.zt5{
	width: 320px;
	height: 22px;
	line-height: 24px;
	font-size: 20px;
	position: absolute;
	left: 396px;
	top: 90px;
	color:#000;
}

.lyb{ width:950px; height:500px; background-color:#000000}
